@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Noto+Sans);

.noto-sans { font-family: 'Noto Sans', sans-serif, 'Nanum Gothic','나눔 고딕','Malgun Gothic','맑은 고딕','돋움',Dotum,Verdana,Arial,helvetica,clean,sans-serif; }

/* 반응형에 필요한 소스 */
/*
@media (max-width:320px){html{font-size:12px;}}
@media (min-width:321px) and (max-width:360px){html{font-size:14px;}}
@media (min-width:361px) and (max-width:399px){html{font-size:16px;}}
@media (min-width:400px) and (max-width:439px){html{font-size:17px;}}
@media (min-width:440px) and (max-width:479px){html{font-size:18px;}}
@media (min-width:480px) and (max-width:519px){html{font-size:20px;}}
@media (min-width:520px) and (max-width:559px){html{font-size:21px;}}
@media (min-width:560px) and (max-width:599px){html{font-size:22px;}}
@media (min-width:600px) and (max-width:640px){html{font-size:24px;}}
@media (min-width:641px){html{font-size:13px;}}

body{font-size:1rem}
*/
/* 반응형에 필요한 소스 끝 */

@media all and (min-width:641px) {
	.mobile-only {display:none}
	.tpc-only {display:block}
}
@media all and (max-width:640px) {
	.mobile-only {display:block}
	.tpc-only {display:none}
}


body, a {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}


body {overflow-x:hidden;height:100%; }
#doc {/*overflow:hidden;*/}
#doc {position: relative; min-width:300px; -webkit-text-size-adjust:none}

.noimg {background:#e0e0e0 url(/homepage/default/img/noimage_s.png) no-repeat center center}

/* 레이아웃 기본 스타일 선언(컨텐츠 중앙 정렬) : 최대 width 확인 */
.div-abs {position:absolute;}
.div-wrap {position:relative;width:100%;text-align:center;margin:0 auto 0 auto;}
.div-cont {position:relative;text-align:left;margin:0 auto 0 auto;}
.div-cont:after {clear:both;content:"";display:block;}

.cl-b {clear:both}

.body-slider-ovclick {background:url(/homepage/default/img/blk-bg.png);width:100%;height:100%;z-index:2999;position:fixed;right:0;top:0;display:none}
.body-slide-wrap {position:relative;width:100%;height:100%;}

@media all and (min-width:1200px) {
	.div-wrap {min-width:1180px;}
	.div-cont {max-width:1180px;width:100%;}
}
@media all and (min-width:1000px) and (max-width:1199px) {
	.div-wrap {min-width:1000px;}
	.div-cont {max-width:1000px;width:100%;}
}

@media all and (min-width:481px) and (max-width:999px){
}
@media all and (max-width:480px) {
	.div-cont {min-width:300px;width:100%;}
}

/*****************************************************************************/

/* z-index 설정 */
@media all and (min-width:1000px){
	.header-wrap-abs {width:100%;z-index:2000;}
	#global-top {z-index:2100 ;}
	#header-wrap,#header {z-index:2000;}
}
@media all and (max-width:999px){
	#mainNavi {z-index:3000;}
	#global-top {}
}
#container-wrap,#container {z-index:11;}


/*
.header-wrap-abs {width:100%;z-index:2000;}
#global-top {z-index:2400;}
.header-wrap-abs, #header-wrap,#header {z-index:2000;}
#m-container-wrap,#container-wrap,#container {z-index:10;}


#subtop-wrap {position:absolute;width:100%;left:0;top:0;z-index:1;}
*/


/*****************************************************************************/

.skip-navi {position:fixed;left:0;top:0;z-index:4000;}
.skip-navi a {display:block;width:0px;height:0px;float:left;color:#FFF;overflow:hidden}
.skip-navi a:focus {width:40px;height:40px;}


/*상단 영역 */
#global-top {height:40px;}
	#gnavi-wrap {height:40px;background-color:#88a3be;background-color:rgba(47,95,144,0.55);border-right:1px solid;border-color:#88a3be;border-color:rgba(47,95,144,0)}

	.gnb-l {float:left;padding-left:20px;}
	.gnb-r {float:right;padding-right:20px;}

	.gnb-list:after {clear:both;content:"";display:block}
	.gnb-list li {float:left;background:url(../img/Common/gnb_bar.png) no-repeat left 1.15em;padding-left:5px;padding-right:5px;}
	.gnb-list li:first-child {background:none;padding-left:0;}
	.gnb-list li:last-child {padding-right:0;}
	.gbtn {display:block;float:left;position:relative;}

	.gbtn .txt {display:inline-block;cursor:pointer;height:16px;padding:13px 7px 11px 7px;color:#FFF;font-size:11px;line-height:1.15em}
	.gbtn .icon {display:none;position:absolute;top:50%;left:5px;margin-top:-13px;background:url(/homepage/default/img/Common/gnb_icons.png) no-repeat left top;overflow:hidden;width:24px;height:24px;background-size:auto 42px;}

	.gbtn-song .txt {padding-left:30px;}
	.gbtn-song .icon {display:block;}
	.gbtn-song.off .icon {background-position:-24px 0;}
	.gbtn-song.on .icon {background-position:-48px 0;}

	.gbtn-home {width:24px;overflow:hidden;padding-left:0;padding-right:0;}
	.gbtn-home .icon {display:block}
	.gbtn-home .txt {padding-left:30px;}

	.gbtn-sns {width:24px;height:40px;overflow:hidden;padding-left:0;padding-right:0;}
	.gbtn-sns .icon {display:block;}
	.gbtn-sns .txt {text-indent:-9999px;display:block;}

	.gbt-blog .icon {background-position:-144px 0;}
	.gbt-fb .icon {background-position:-168px 0;}
	.gbt-tw .icon {background-position:-192px 0;}

.g-sel-lang {display:none;}



.header-wrap-abs {}

#header-wrap {}
#header-wrap.isOver {}
	#header {}

/*로고*/
#logo {display:block;}
	#logo img {}
	#logo a {display:inline-block;}
	#logo img {width:140px;}


/*상단 스타일*/
#header-wrap {}
 #header {}
#mainNavi-wrap {position:relative;}
#logo {z-index:2010;}
	
.song-logo {width:40%;margin:27px auto 15px}
.song-logo img {width:100%}
.song-box {position:relative}
.song-cnt {position:absolute;top:78px;left:50%;width:90%;margin-left:-45%;display:none}
.song-wrap.over .song-cnt {display:block}

.song-tab {position:absolute;top:0;padding:0;display:block;height:43px;line-height:43px;text-align:center;background:#fff;border:1px solid #d2d2d2}
.song-tab a {font-size:14px;color:#444;font-weight:700}
.song-tab:hover {background:#f5f5f5;color:#0c7bc2;text-decoration:underline}
.song-wrap.over .song-tab {background:#0c7bc2;border-color:#0c7bc1}
.song-wrap.over .song-tab a {color:#fff;background:url(/img/common/ctab_bt_bg.gif) no-repeat 0 2px;padding:0 0 3px 23px;}
.song-tab.song-tab-1 {left:2px;width:50%}
.song-tab.song-tab-2 {right:0;width:50%}

.song-box .c-tit01 {background:url(/img/common/blt01.gif) no-repeat 0 8px;padding:0 0 10px 22px;margin:0 0 -32px 0;font-size:17px;color:#1350a1;font-weight:600;}
.song-box .cp-btn {display:inline-block;height:30px;background:#3168b2;}
.song-box .cp-btn span.down {background:url(/img/common/ico_down02.png) no-repeat right center;padding-right:40px;}
.song-box .cp-btn span {display:block;color:#fff;font-size:12px;padding:9px 11px;font-weight:bold;LINE-HEIGHT:1EM}

.song-box .saga_top {padding:30px 0}
.song-box .saga_top .song, .song-box .saga_top .btns {float:none}

.song-box .saga_txt li {float:none;width:100%}

	#mn-ctrs-btns {width:50px;height:50px;}
	#mn-ctrs-btns button {width:50px;height:50px;position:absolute;left:0;top:0;background:transparent url(../img/Common/mn_ctrl_btns.png) no-repeat -185px -5px;overflow:hidden;border:0px;z-index:3000;}
	.isIE7 #mn-ctrs-btns button {}
	#mn-ctrs-btns button span {display:block;padding-left:50px;cursor:pointer;white-space:nowrap;height:50px;width:50px;}

	.hide-mn-close {display:none;}

	
	.smn-box-wrap {z-index:2100;}
	/* .smn-box-wrap {position:absolute;right:0;top:0;width:80px;height:80px;z-index:2100;} */
	
	#top-search {z-index:4000}
	
/* 정부3.0 로고
.topmenu #mn_04 .mn_a1 {position:relative;}
.topmenu #mn_04 .mn_s1 {padding-left:85px}
.logo30 {position:absolute;top:2px;left:30px;} */


.smn-sel-lang {display:none;}

.allmenu-close {position:absolute;top:0;right:0;z-index:3000;background:#414550;cursor:pointer}

/*탭메뉴 */
.cont-snvai-tab {position:relative;overflow:hidden;margin-bottom:30px;}
.cont-snvai-tab li {float:left;width:16.6666%;height:44px !important;font-size:1em;text-align:center;}
.cont-snvai-tab li a {padding:10px 14px;height:43px;display:block;border-style:solid;line-height:135%;background:#fff;border:1px solid #d2d2d2;border-left-width:0;margin:0px 0px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.cont-snvai-tab li a span {color:#444;font-weight:bold;font-size:14px;line-height:1.2em;}
.cont-snvai-tab li:first-child a, .cont-snvai-tab li.is-first a, .cont-snvai-tab li.first a {border-left-width:1px !important;}
.cont-snvai-tab .first-row a {border-top-width:1px !important;padding-top:12px !important}
.cont-snvai-tab a.over , .cont-snvai-tab .over a {background:#0c7bc2;padding-bottom:14px;color:#fff;font-weight:bold;border-color:#0c7bc1;border-bottom-width:0;}
.cont-snvai-tab .over span, .cont-snvai-tab li  a.over span {color:#fff;background:url(/img/common/ctab_bt_bg.gif) no-repeat 0 2px;padding:0 0 3px 23px;}
.cont-snvai-tab li a:hover, .cont-snvai-tab a:focus {background-color:#f5f5f5;}
.cont-snvai-tab li a:hover span, .cont-snvai-tab a:focus span{color:#0c7bc2;text-decoration:underline;}
.cont-snvai-tab li a.over:hover , .cont-snvai-tab .over a:hover, .cont-snvai-tab li a.over:focus , .cont-snvai-tab .over a:focus {background-color:#0c7bc2;color:#fff;font-weight:bold;text-decoration:underline;}
.cont-snvai-tab li a.over:hover span, .cont-snvai-tab .over a:hover span, .cont-snvai-tab li a.over:focus span , .cont-snvai-tab .over a:focus span {color:#FFF}
.cont-snvai-tab button {border:0;position:absolute;width:40px;height:44px;text-indent:-9999px;cursor:pointer;}
.cont-snvai-tab button.btn-prev {left:0;top:0;border-right:1px solid #d7d7d7;background:#f4f4f4 url(/homepage/default/img/mbtn_prev.png) no-repeat center center;}
.cont-snvai-tab button.btn-prev:hover, .cont-snvai-tab button.btn-prev:focus, .cont-snvai-tab button.btn-prev:active {background-color:#167eb2}
.cont-snvai-tab button.btn-next {right:0;top:0;border-left:1px solid #d7d7d7;background:#f4f4f4 url(/homepage/default/img/mbtn_next.png) no-repeat center center;}
.cont-snvai-tab button.btn-next:hover, .cont-snvai-tab button.btn-next:focus, .cont-snvai-tab button.btn-next:active {background-color:#167eb2}

.cont-snvai-tab .this-wrap, .cont-snvai-tab .this-wrap ul {height:44px !important;}

@media all and (min-width:1200px) {
	/* 탑메뉴 위치조정 */
	.m2-10 {/*position:absolute !important;top:238px;left:0px*/}
	.m4-4 {/*position:absolute !important;top:130px;left:0px*/}
	.m4-5 {/*position:absolute !important;top:130px;left:235px*/}
	.m5-6 {/* position:absolute !important;top:100px;left:0px */}
	.m5-7 {/*position:absolute !important;top:100px;left:0px*/}
	.m6-8 {/*position:absolute !important;top:189px;left:470px*/}
	.m6-9 {/*position:absolute !important;top:102px;left:0px*/}
	.m6-10 {/*position:absolute !important;top:189px;left:0px*/}
	
	#mn_02 .mn_l2 {height:215px;}
	#mn_05 .mn_l2 {height:180px;}
	#mn_06 .mn_l2 {height:250px;}
	
	.sitemap #mn_02 .mn_l2 {height:auto;}
	.sitemap #mn_05 .mn_l2 {height:auto;}
	.sitemap #mn_06 .mn_l2 {height:auto;}
}

@media all and (min-width:1000px) {
	/* 탑메뉴 위치조정
	.m2-10 {position:absolute !important;top:150px;right:295px}
	.m4-4 {position:absolute !important;top:100px;left:0px}
	.m4-5 {position:absolute !important;top:185px;left:0px}
	.m4-7 {margin:-216px 0 0 235px}
	.m5-6 {position:absolute !important;top:100px;left:0px}
	.m6-4 {position:absolute !important;top:100px;left:0px}
	.m6-7 {position:absolute !important;top:245px;left:235px}
	.m6-8 {top:-172px;left:470px}
	.m6-9 {position:absolute !important;top:185px;left:0px}
	.m6-10 {position:absolute !important;top:270px;left:0px} */
}

@media all and (min-width:1000px) {
	.pc-only {display:block !important;}
	.pc-out {display:none !important;}
		
	#header {border:1px solid #ddd;border-width:0px 0px 1px 1px;/* box-shadow:0 10px 15px -5px rgba(99,99,99,0.5) */}
	
	.bt-smn {display:block;width:35px;height:34px;background:#0d7bc1;position:absolute;overflow:hidden;z-index:2200;}
	.bt-smn .txt {display:block;position:absolute;top:-1000em;left:-1000em;}
	.bt-smn .icon {display:block;width:100%;height:100%;background:url(../img/Common/smn_icons.png) no-repeat left top;overflow:hidden;}

	.bt-addfv .icon {background-position:-4px -3px} 
	.bt-search .icon {background-position:-43px -3px}
	.bt-amenu .icon {background-position:-83px -4px}

	.bt-gohome {display:none;}
	.bt-addfv {right:35px;top:0;width:34px;height:35px;border-right:1px solid #3d95cd;border-bottom:1px solid #3d95cd}
	.bt-search {border:0;padding:0;cursor:pointer;right:0;top:0;border-bottom:1px solid #3d95cd;height:36px;}
	.bt-amenu {border:0;padding:0;cursor:pointer;right:35px;top:36px;width:35px;height:35px;border-right:1px solid #3d95cd;}

	.smn-sel-lang {display:block;width:35px;height:35px;position:absolute;line-height:1.38em;z-index:2100;margin-left:1px;right:0;top:36px;}
	.smn-sel-lang dl {display:block;position:absolute;width:70px;height:35px;/*height:35px;*/right:0;top:0px;z-index:2500;overflow:hidden;}

	.smn-sel-lang dt a {position:absolute;right:0;top:0;display:block;width:35px;height:12px;padding:11px 0 12px;line-height:1.1em;text-align:center;background:#0d7bc1;}
	.smn-sel-lang dl.over dt a {background-color:#096098}
	.smn-sel-lang dt a .txt {display:block;color:#FFF;font-size:11px;}
	.smn-sel-lang dt a .icon {display:none;}
	.smn-sel-lang ul {position:absolute;right:0;top:35px;width:70px;background:#096098;font-size:11px;padding:0px 0;}
	.smn-sel-lang ul a {display:block;padding:4px 0;height:14px;text-align:center;color:#FFF}
	.smn-sel-lang ul a:hover, .smn-sel-lang ul a:focus {text-decoration:underline;}
	
}
	
@media all and (max-width:1000px) {
	.pc-only {display:none !important;} 
	.pc-out {display:block !important;}
	
	#header {border:1px solid #ddd;border-width:0px 0px 1px 0px;/* box-shadow:0 10px 15px -5px rgba(99,99,99,0.5) */}
	
	.topmenu #mn_04 .mn_s1 {padding:0.8em 23px 0.7em 17px;}
	.logo30 {display:block !important;position:absolute;top:6px;left:78px;}
}

	


@media all and (min-width:1200px){
	#logo {left:30px;}

	.topmenu .depth2-wrap {width:1180px;}
	
	#top-search .top-search {width:1180px;margin-left:-590px;}


}

@media all and (min-width:1000px) and (max-width:1199px){
	#logo {left:15px;}
	.topmenu .depth2-wrap {width:1000px;}
	#top-search .top-search {width:1000px;margin-left:-500px;}
}

@media all and (min-width:1000px){
	/*.header-wrap-abs {position:absolute;left:0;top:0;}*/
	#global-top {position:absolute;left:0;top:0;}
	#global-top.fixed {display:none;}

	#header-wrap {position:absolute;top:40px;left:0}
	#header-wrap.fixed {position:fixed;top:0 ;}
		#header {height:70px;background:#f9f9f1}
	

	#logo {position:absolute;top:17px;}
	
	
	/*상단메뉴 위치 지정*/
	#mainNavi-wrap {height:70px;}
	#mainNavi {position:absolute;left:240px;top:20px;width:940px;}	/*script에서 강제 설정하고있음*/
	#mainNavi .side-gmenu {display:none}

	
	/* 버튼메뉴 */
	.smn-box-wrap {position:absolute;right:0;top:0;}
	

	/*상단 메뉴 스타일 */
	.mn-box {display:none;width:100%;position:absolute;left:0;top:70px;box-shadow:0  10px 15px -5px rgba(99,99,99,0.5); background:#f4f4f4;}

	.topmenu {display:block;}
	.topmenu:after {display:block;content:"";clear:both;}
	.topmenu li {float:left;}
	/*.topmenu > li:first-child {padding-left:240px;}*/
	.topmenu a, .topmenu span {white-space:nowrap;color:#555;}
	.topmenu .mn_a1 {height:35px;line-height:30px;display:block;text-align:center;}
	.topmenu .mn_l1 {}
	.topmenu .first {background:none;}

	.topmenu .mn_l1.isTopHide {display:none;}
	

	.topmenu .mn_l1 {background:url(../img/Common/mn_bar.gif) no-repeat left 5px}
	.topmenu .mn_l1:nth-child(1) {background:none;}
	.topmenu .mn_s1 {color:#000;font-size:18px;font-weight:700;letter-spacing:-1px;cursor:pointer;padding-left:30px;padding-right:30px;}
	.isIE7 .topmenu .mn_a1 {background:none;}
	.isIE7 .topmenu  * {line-height:1.3em;}
	/* .topmenu .mn_a1:hover .mn_s1{color:#csc-tmd1-of;}
	.topmenu .over .mn_a1 .mn_s1 {color:#csc-tmd1-of;} */

	.topmenu .depth2-wrap {border-top:1px solid #DDD;box-shadow:inset 0  5px 10px -5px rgba(99,99,99,0.3);background:#FFF;position:absolute;right:0px;top:50px;min-width:1000px;line-height:120%;display:none;visibility:hidden;overflow:visible;}
	.topmenu .depth2-wrap:after {clear:both;content:"";display:block}
	.isIE7 .topmenu .depth2-wrap {}
	.topmenu .sub-bg1 {display:none;}
	/*
	.topmenu .sub-bg1 {position:absolute;bottom:0px;left:0px;width:240px;height:130px;background:url(../img/Common/tmn_bg_img1.png) no-repeat left bottom;overflow:hidden}
	.topmenu .depth2-tit {position:absolute;top:21px;left:25px;}
	.topmenu .depth2-tit span.stxt {display:block;font-family:Dotum;font-size:11px;font-weight:bold;color:#999}
	.topmenu .depth2-tit em {display:block;font-weight:700;font-size:24px;color:#csc-point1;font-style:normal;letter-spacing:-1px;}
	*/

	.topmenu .depth2 {position:relative;width:100%;overflow:hidden;padding-top:15px;padding-bottom:10px;background:url(../img/Common/tmn_panel_bg.gif) repeat-y 0 0;}
	.topmenu .depth2:after {content:"";display:block;clear:both;}

	.topmenu .first .depth2 {}

	.topmenu .sico-nwin {display:none;}
	.topmenu .depth2 span.sico-nwin {display:inline-block;width:10px;height:10px;background:url(/_Img/Common/sicons_nwin02.gif) no-repeat -5px -5px;overflow:hidden;}
	 

	.topmenu .depth2 li {position:relative;float:left;color:#333;white-space:nowrap;letter-spacing:-1px;line-height:1.3em}

	.topmenu .depth2 a {}
	.topmenu .depth2 a span {display:inline-block;font-weight:bold;}

	.topmenu .depth2 .mn_l2 {position:relative;width:175px;padding-top:10px;padding-bottom:10px;padding-left:30px;padding-right:30px;}
	.topmenu .depth2 .mn_a2 {display:block;background:#f0f1f6;border:1px solid #cecece;padding-left:10px;padding-right:10px;font-size:14px;padding-top:7px;padding-bottom:7px;}

	.topmenu .depth2 .mn_a2 span {color:#333333;cursor:pointer;padding-right:5px;}
	.topmenu .depth2 .mn_a2:hover span {color:#fff;text-decoration:underline;}
	.topmenu .depth2 .over .mn_a2 , .topmenu .depth2 .mn_a2:hover{background-color:#0d7bc1;border:1px solid #0668bc}
	.topmenu .depth2 .over .mn_a2 span {color:#fff;}
	.topmenu .depth2 .over .blt , .topmenu .depth2 .mn_a2:hover .blt {display:none;}


	.topmenu .depth3-wrap {}


	.topmenu .depth3 {display:block;position:relative;padding-top:5px;padding-bottom:5px;}
	.topmenu .depth3:after {clear:both;content:"";display:block}
	.topmenu .depth3 li {width:100%;float:left;line-height:1.3em;padding:0;}
	.topmenu .depth3 .mn_a3 {display:block;padding:2px 0;;position:relative;}
	.topmenu .depth3 .mn_a3 * {vertical-align:baseline;}
	.topmenu .depth3 .mn_a3 .blt {position:absolute;width:3px;height:3px;background:#bebebe;border-radius:0px;display:block;top:0.75em;left:10px;}
	.topmenu .depth3 .mn_a3 .txt {font-weight:normal;font-size:1em;padding-top:0.25em;padding-bottom:0.45em;padding-right:17px;padding-left:17px;}
	.topmenu .depth3 .mn_a3 .sico-nwin {position:absolute;right:3px;top:0.4em}
	.topmenu .depth3 .mn_a3:hover, .topmenu .depth3 .over .mn_a3 {}
	.topmenu .depth3 .mn_a3:hover .txt, .topmenu .depth3 .over .mn_a3 .txt {color:#0d7bc1;}
	.topmenu .depth3 .mn_a3:hover .sico-nwin, .topmenu .depth3 .over .mn_a3 .sico-nwin {color:#0d7bc1; background-position:-25px -5px}
	.topmenu .depth3 .mn_a3:hover .blt, .topmenu .depth3 .over .mn_a3 .blt {background-color:#0d7bc1;}
	

	#mainNavi .ovbar {position:absolute;top:47px;height:3px;background:#0d7bc1;border-bottom:0px solid #0d7bc2;display:block;z-index:200;}


	
	
	
	#top-search {position:fixed;width:100%;height:100%;max-width:100%;background:url(/homepage/default/img/blk-bg.png);display:none;top:0px !important;z-index:4100;left:0;}

	#top-search.is-show {display:block;}
	#top-search.is-hide {display:none;}

	#top-search .top-search {position:absolute;left:50%;top:120px;height:110px;background:url(/homepage/default/img/top-search-bg.jpg)}

	#top-search .top-search form {margin:25px 0 0 176px}
	#top-search {transition:all 0.5s ease-out 0s;}
	#top-search * {vertical-align:middle;}
	.top-search-label {display:inline-block;width:126px;line-height:60px;margin-right:-4px;font-weight:800;text-align:center;font-size:19px;color:#222;background:#fff url(/homepage/default/img/top-search-label-bg.png) no-repeat right center}
	#top-search .text {border:0;width:60%;padding:10px 15px ;height:40px;}
	#top-search button {height:60px;width:60px;background:url(/homepage/default/img/bt_icon_search.png) no-repeat center center;display:inline-block;border:0;overflow:hidden;cursor:pointer}
	#top-search button span {display:inline-block;padding-left:60px;height:50px;white-space:nowrap;}
	#top-search button.btn-close {position:absolute;display:block;width:41px;height:41px;right:0px;top:0px;background:url(/homepage/default/img/top-search-btn-close.png) no-repeat center center;border-radius:0;}	


}

@media all and (min-width:1000px) and (max-width:1199px) {
	.topmenu .mn_l1 {}
	.topmenu .mn_s1 {padding-left:18px;padding-right:18px;}

	.topmenu .depth2-wrap {}
	.isIE7 .topmenu .depth2-wrap {}
	.topmenu .sub-bg1 {}


}

@media all  and (max-width:999px){
	
	.hide-mn-close {display:block;}
	.hide-mn-close button {width:1px;height:1px;}
	.hide-mn-close button:focus {width:100%;height:30px;}
}
@media all and (min-width:1200px) {


}
@media all and (min-width:1000px) and (max-width:1199px){
	#mainNavi  {top:20px;left:180px;}
	#logo {}	

}
@media all and (min-width:481px) and (max-width:999px){
	
	/*.header-wrap-abs {position:absolute;left:0;top:0;}*/
	#global-top {display:block;width:100%;position:absolute;left:0;top:0px;z-index:1500;}
	#global-top.fixed {display:none;}
	
	.gnb-r {float:right;padding-right:70px;position:relative;}

	.gnb-l {float:left;padding-left:10px;}
	.gnb-r {float:right;}

	.gbtn-home {display:none;}
	.gnb-list li:nth-child(4) {display:none;}
	.gnb-list li {padding-left:2px;padding-right:2px;}
	.gnb-r .gnb-list li:nth-child(2){background:none;padding-left:0;}
	

	.g-sel-lang {display:block;width:60px;position:absolute;right:0;top:0;line-height:1.38em;z-index:2500;height:40px;margin-left:1px;font-size:11px;background:url(../img/Common/gnb_bar.png) no-repeat left 1.15em;}
	.g-sel-lang dl {display:block;position:absolute;width:80px;right:0;top:0px;z-index:2500;height:40px;overflow:hidden;}
	.g-sel-lang * {color:#FFF}
	.g-sel-lang dt {}
	
	.g-sel-lang dt a {position:absolute;right:0;top:0;display:block;padding:11px 20px 13px 10px;width:29px;height:16px;background: url(../img/Common/gnb_arr.png) no-repeat 95% center;}
	.g-sel-lang dt a .icon {display:inline-block;width:20px;height:20px;overflow:hidden;position:absolute;left:5px;top:50%;margin-top:-10px;background:url({TPL_DIR}/gnb_icons.png) no-repeat -5px -5px; }
	.g-sel-lang dl.over a {background-color:#096098;}
	.g-sel-lang ul {position:absolute;right:0;top:40px;width:80px;background:#096098;font-size:11px;padding:0px 0;}
	.g-sel-lang ul a {display:block;padding:4px 10px 4px 10px;height:14px;text-align:center;color:#FFF}
	.g-sel-lang ul a:hover, .g-sel-lang ul a:focus {text-decoration:underline;}
	

	#header-wrap {width:100%;position:absolute;left:0;top:40px;z-index:1000;}
	#header-wrap.fixed {position:fixed;top:0;left:0;}

	/*#header-wrap {top:40px}*/
	#header {}
	#header-wrap, #header  {height:80px;background:#FFF;}



	/*#logo {margin:0 auto;text-align:left;max-width:260px;padding-top:15px;line-height:40px;}*/
	#logo {position:absolute;left:50%;margin-left:-70px;width:140px;top:22px;}
	#logo  * {vertical-align:middle;}
	#logo img {}
	/*
	#logo .glogo {max-width:38%;}
	#logo .slogo {max-width:38%;}
	*/
		
	.bt-smn {width:50px;height:50px;background:transparent url(../img/Common/mn_ctrl_btns.png) no-repeat -5px -5px;overflow:hidden;z-index:2100;}
	.bt-smn .txt {display:none;}
	.bt-smn span {display:block;padding-left:50px;cursor:pointer;white-space:nowrap;height:50px;width:50px;}

	.bt-gohome {display:block;position:absolute;left:10px;top:15px;}
	.bt-addfv {display:none;position:absolute;left:60px;top:15px;background-position:-65px -5px;}
	.bt-search {border:0;padding:0;cursor:pointer;display:block;position:absolute;right:60px;top:15px;background-position:-128px -5px;}
	.bt-amenu {border:0;padding:0;cursor:pointer;border:0;padding:0;cursor:pointer;display:block;position:absolute;right:10px;top:15px;background-position:-185px -5px;}


	
	
	#top-search {position:absolute;width:100%;max-width:100%;left:0px;padding:15px 0px;height:80px;background:url(/homepage/default/img/top-search-bg.jpg);text-align:center;display:none;top:121px !important}
	#top-search.is-show {display:block;}
	#top-search.is-hide {display:none;}
	#top-search .top-search {padding:10px;}

	#top-search {transition:all 0.5s ease-out 0s;}
	#top-search * {vertical-align:middle;}
	.top-search-label {display:inline-block;width:20%;line-height:60px;margin-right:-4px;font-weight:800;text-align:center;font-size:19px;color:#222;background:#fff url(/homepage/default/img/top-search-label-bg.png) no-repeat right center}
	#top-search .text {border:0;width:60%;padding:10px 15px ;height:40px;}
	#top-search button {height:60px;width:10%;background:url(/homepage/default/img/bt_icon_search.png) no-repeat center center;display:inline-block;border:0;overflow:hidden;cursor:pointer}
	#top-search button span {display:inline-block;padding-left:60px;height:50px;white-space:nowrap;}
	#top-search button.btn-close {position:absolute;display:block;width:50px;height:50px;right:-7px;top:-15px;background:url(/homepage/default/img/top-search-btn-close.png) no-repeat center center;border-radius:0;}	


	#mainNavi-wrap {z-index:1000;}
	#mainNavi {position:fixed;right:-200px;top:0px;width:200px;height:100%;/*min-height:300px;*/background:#414550 url(../img/Common/rmn_bg.png) no-repeat bottom right;;border-left:0px solid #DDD;overflow-y:auto;overflow-x:hidden}
	
	#mainNavi .side-gmenu {display:none}

}

@media all and (max-width:480px){
	#global-top {display:none;}
	#header-wrap {position:absolute;top:0;left:0;width:100%;z-index:1000;}
	#header-wrap.fixed {position:fixed}

	/*#header-wrap {top:40px}*/
	#header {border-bottom:1px solid #DDD;}
	#header-wrap, #header  {height:70px;background:#FFF;}
	
	#logo {position:absolute;left:15px;top:20px;width:110px;}
	#logo img {max-width:110px;}

		/*
		#logo .glogo {max-width:38%;}
		#logo .slogo {max-width:38%;}
		*/

	#global-top {}
	
	.bt-smn {width:40px;height:40px;background:transparent url(../img/Common/mn_ctrl_btns.png) no-repeat -10px -10px;overflow:hidden;z-index:2100;}
	.bt-smn .txt {display:none;}
	.bt-smn span {display:block;padding-left:50px;cursor:pointer;white-space:nowrap;height:50px;width:50px;}

	.bt-gohome {display:none;}
	.bt-addfv {display:none;}
	.bt-search {border:0;padding:0;cursor:pointer;display:block;position:absolute;right:50px;top:15px;background-position:-132px -10px;}
	.bt-amenu {border:0;padding:0;cursor:pointer;display:block;position:absolute;right:5px;top:15px;background-position:-190px -10px;}

	#top-search {position:absolute;width:100%;max-width:100%;left:0px;padding:10px 0px;top:70px;height:110px;background:url(/homepage/default/img/top-search-bg.jpg);text-align:center;display:none;}
	#top-search.is-show {display:block;}
	#top-search.is-hide {display:none;}

	.top-search {margin:24px 0 0;transition:all 0.5s ease-out 0s;}
	#top-search * {vertical-align:middle;}
	.top-search-label {display:inline-block;width:10%;line-height:60px;margin-right:-4px;text-indent:-9999px;background:none}
	#top-search .text {border:0;width:65%;padding:10px 2.5%;height:40px}
	#top-search button {height:60px;width:19%;background:url(/homepage/default/img/bt_icon_search.png) no-repeat center center;display:inline-block;border:0;overflow:hidden;cursor:pointer}
	#top-search button span {display:inline-block;padding-left:60px;height:50px;white-space:nowrap;}
	#top-search button.btn-close {position:absolute;display:block;width:30px;height:30px;right:0px;top:-34px;background:url(/homepage/default/img/top-search-btn-close.png) no-repeat center center; border-radius:0;}	


	#mn-ctrs-btns {display:block;position:absolute;right:5px;top:15px;}
	
	#mainNavi {position:fixed;right:-200px;top:25px;width:200px;height:100%;min-height:300px;background:#414550 url(../img/Common/rmn_bg.png) no-repeat bottom right;;border-left:0px solid #DDD;overflow-y:auto;overflow-x:hidden}

	#mainNavi .side-gmenu {display:block}

	.side-gmenu {position:relative;width:100%;background:#373b44}
	.side-gmenu * {color:#FFF}
	.side-gmenu .side-gmn-list {position:relative;width:100%;}
	.side-gmn-list:after {clear:both;content:"";display:block}

	.sgmn-song li, .sgmn-mem li {float:left;width:50%;}
	.sgmn-sns li {float:left;width:33.3333%;}

	.side-gmn-list li a {display:block;position:relative;width:100%;border-right:1px solid #26292f;border-bottom:1px solid #26292f;border-top:1px solid #555860;border-left:1px solid #555860;}

	.smn-bt .txt {display:inline-block;cursor:pointer;height:14px;padding:11px 10px 9px 40px;color:#FFF;font-size:11px;line-height:1.15em}
	.smn-bt .icon {display:block;position:absolute;top:50%;left:15px;margin-top:-12px;background:url(../img/Common/gnb_icons.png) no-repeat left top;overflow:hidden;width:24px;height:24px;background-size:auto 42px;}


	.smn-bt-song .icon {background-position:-24px 0}
	.smn-bt-song.off .icon {background-position:-24px 0;}
	.smn-bt-song.on .icon {background-position:-48px 0;}

	.smn-bt-login .icon {background-position:-72px 0;}
	.smn-bt-join .icon {background-position:-96px 0;}
	
	.s-sel-lang {display:block;position:relative;width:100%;font-size:11px;}
	.s-sel-lang dt a {display:block;border-right:1px solid #26292f;border-bottom:1px solid #26292f;border-top:1px solid #555860;border-left:1px solid #555860;}
	.s-sel-lang dt a {position:relative;display:block;height:14px;padding:11px 10px 9px 40px;color:#FFF;font-size:11px;line-height:1.15em;background: url(../img/Common/gnb_arr.png) no-repeat 95% center;} 
	.s-sel-lang dt a .icon {display:block;position:absolute;top:50%;left:15px;margin-top:-12px;background:url(../img/Common/gnb_icons.png) no-repeat -120px top;overflow:hidden;width:24px;height:24px;background-size:auto 42px;}

	.s-sel-lang ul {display:none;background:#26292f;font-size:11px;padding:10px 15px;position:relative;}
	.s-sel-lang ul:after {clear:both;content:"";display:block}
	.s-sel-lang dl.over ul {display:block}
	.s-sel-lang li a {padding:0;text-align:center;}



	.smn-bt-sns {height:34px;width:100%;padding:0;}
	.smn-bt-sns .icon {display:block;left:50%;margin-left:-12px;}
	.smn-bt-sns .txt {display:none;}
	
	.gbt-blog .icon {background-position:-144px 0;}
	.gbt-fb .icon {background-position:-168px 0;}
	.gbt-tw .icon {background-position:-192px 0;}





}


/*/////////////////////////////////////////////////////////////////////////////////////////////////*/

/* 세로형 메뉴 메뉴따로 설정 */
@media all and (max-width:999px) {
	
	#mainNavi  {z-index:4000}
	
	#gnavi-wrap {background-color:#13689e;}
	
	.hide-mn-close {display:block;}
	.hide-mn-close button {width:1px;height:1px;}
	.hide-mn-close button:focus {width:100%;height:30px;}

	.topmenu {width:100%;display:block;position:relative;}
	.topmenu:after {display:block;content:"";clear:both;}
	.topmenu li {float:left;line-height:130%;}
	.topmenu a, .topmenu span {white-space:nowrap;}

	.topmenu .mn_l1 {display:block;float:left;width:100%;border-bottom:1px solid #676a73;}	
	.topmenu .first {}
	.topmenu .depth2-wrap .first {border-top:0px solid #ddd;}

	.topmenu .mn_a1 {display:block;width:100%;background-color:#414550;background-position:left top;background-repeat:repeat;}
	.topmenu .mn_a1 span  {display:block;padding:0.8em 23px 0.7em 17px;overflow:hidden;font-size:1.231em;font-weight:600;letter-spacing:-1px;cursor:pointer;color:#fff;}
	.topmenu .over .mn_a1 , .topmenu .mn_a1:hover {}
	.topmenu .over .mn_a1 span, .topmenu  .mn_a1:hover span {color:#fff;}
	.topmenu .over .mn_a1  {background-color:#0092db;background-image:url(../img/Common/lm_blt_more.gif);background-position:95% 8px;background-repeat:no-repeat;}
	.topmenu .over .mn_a1 span  {color:#fff}

	.topmenu .mn_a1 img {display:none;}
	.topmenu {}
	.topmenu .depth2-wrap {/*display:none;visibility:hidden;*/padding:0 !important;}

	.topmenu .depth2-tit {display:none;}
	.topmenu .depth2 .blt {display:none !important;}
	.topmenu .depth2-wrap .depth2 {position:relative;width:100%;background:#fff;padding-top:0px;padding-bottom:0px;}
	.topmenu .depth2-wrap .depth2:after {clear:both;content:"";display:block}
	.topmenu .depth2-wrap .mn_tit {display:none;}
	.topmenu .depth2 li {width:100%;float:left;font-size:14px;line-height:1.3em;border-top:1px solid #31ae3d;overflow:hidden;}

	.topmenu .depth2 li.first {}
	.topmenu .depth2 a{display:block;}
	.topmenu .depth2 a.mn_a2 span {display:block;padding:12px 17px 12px 17px;word-break:break-all;}
	.topmenu .depth2 .mn_a2 {background:#0668a7;border-bottom:1px solid #06598f;}
	.topmenu .depth2 .mn_a2 span {font-weight:normal;cursor:pointer;color:#fff;}
	.topmenu .depth2 .mn_a2:hover span , .topmenu .depth2 .over span {font-weight:normal;color:#fff;}
	.topmenu .depth2 .mn_a2:hover .blt {display:none;}

	 .topmenu .depth2 .over .mn_a2 {background-color:#074b78;}

	.topmenu .mn_l2.has-sub .mn_a2 {background-image:url(../img/Common/lm_blt_more.gif);background-position:95% -88px;background-repeat:no-repeat;}
	.topmenu .mn_l2.has-sub.is-open .mn_a2 {background-image:url(../img/Common/lm_blt_more.gif);background-position:95% -138px;background-repeat:no-repeat;}

	.topmenu .depth3-wrap {height:0;width:100%;overflow:hidden;}
	.topmenu .mn_l2.is-open .depth3-wrap {height:auto;}

	.topmenu .depth3-wrap .depth3 {position:relative;width:100%;border-top:0px solid #bbb;padding-top:10px;padding-bottom:10px;background:#075d96;}
	.topmenu .depth2-wrap .depth3:after {clear:both;content:"";display:block}
	.topmenu .depth3 li {width:100%;float:left;font-size:12px;color:#fff;line-height:1.3em;border-bottom:0px solid #384c64;border-top:0;overflow:hidden;}
	.topmenu .depth3 li.first {border-top:0;}
	.topmenu .depth3 a.mn_a3 span {display:block;padding:0.3em 17px 0.3em 18px;word-break:break-all;}
	.topmenu .depth3 a.mn_a3 span:before {content:"▶ ";font-size:4px;}
	.topmenu .depth3 .mn_a3 span {font-weight:normal;cursor:pointer;color:#fff;}
	.topmenu .depth3 .mn_a3:hover span , .topmenu .depth3 .over span {font-weight:normal;color:#fff}

	.topmenu .sico-nwin {display:none !important;}
	.side-banner .is-widgt-icban {}
}


/*****************************************************************************/



/*****************************************************************************/


/*****************************************************************************/



/*메인*/
#smain-container-wrap {}
#smain-container {}
#smain-container #contents {}


.cont-foot-wrap {display:block;border:1px solid #DDD;position:relative;margin-top:50px;margin-bottom:50px;}
.pg-charge-wrap {border-bottom:1px solid #DDD;padding:15px 25px;position:relative;}
.pg-charge-wrap:after {clear:both;content:"";display:block}
.pg-charge-wrap .pg-charge {float:left;}
.pg-charge-wrap .pg-modified {float:right;}

.pg-charge-wrap dl {line-height:1.3em;}
.pg-charge-wrap dt, .pg-charge-wrap dd {}
.pg-charge-wrap * {vertical-align:middle;display:inline-block;font-size:12px;}
.pg-charge-wrap dd {padding-left:5px;padding-right:10px;}
.pg-charge-wrap .c-sico {padding-right:5px;}

.pg-satisfaction-wrap {position:relative;padding:15px 25px 15px 80px;}
.pg-satisfaction-wrap .pimg {display:block;position:absolute;left:15px;top:15px;width:50px;height:80px;background:url(/_Img/Content/cicon_img02.png) no-repeat center top}
.pg-satisfaction-wrap .ptxt {font-weight:bold;color:#333;display:block;padding-bottom:5px;}
.pg-satisfaction-wrap .frm-spoint-wr {display:inline-block;}
.pg-satisfaction-wrap .frm-spoint {display:inline-block;white-space:nowrap;padding-right:10px;}
.pg-satisfaction-wrap .frm-opinion {display:inline-block;}
.pg-satisfaction-wrap .frm-opinion input {background:#eeeeee;font-size:12px;width:240px;}
.pg-satisfaction-wrap  button {background:#6e737b;border:0;color:#FFF;font-size:12px;height:28px;padding-left:10px;padding-right:10px;}


/*****************************************************************************/



/* ie8 */
.ie8 body,
html.ie8{min-width: 1180px;overflow:auto;}
.ie8 .div-wrap {min-width:1180px;}
.ie8 .div-cont {max-width:1180px;width:100%;}
.ie8 #header-wrap {min-width:1180px;overflow:auto}
.ie8 #header  {max-width:1180px;width:100%}
.ie8 #hbtn-home, .ie8 #mn-ctrs-btns {display:none;}

.ie8 .gbtn .txt {display:inline-block;cursor:pointer;height:16px;padding:13px 7px 11px 7px;color:#FFF;font-size:11px;line-height:1.15em}
.ie8 .gbtn .icon {display:none;position:absolute;top:50%;left:5px;margin-top:-13px;background:url(/homepage/default/img/Common/gnb_icons.png) no-repeat left top;overflow:hidden;width:24px;height:24px;background-size:auto 42px;}

.ie8 .gbtn-song .txt {padding-left:30px;}
.ie8 .gbtn-song .icon {display:block;}
.ie8 .gbtn-song.off .icon {background-position:-24px -40px;}
.ie8 .gbtn-song.on .icon {background-position:-48px -40px;}

.ie8 .gbtn-home {width:24px;overflow:hidden;padding-left:0;padding-right:0;}
.ie8 .gbtn-home .icon {display:block;background-position:0 -40px}
.ie8 .gbtn-home .txt {padding-left:30px;}

.ie8 .gbtn-sns {width:24px;height:40px;overflow:hidden;padding-left:0;padding-right:0;}
.ie8 .gbtn-sns .icon {display:block;}
.ie8 .gbtn-sns .txt {display:none;}

.ie8 .gbt-blog .icon {background-position:-145px -38px;}
.ie8 .gbt-fb .icon {background-position:-169px -38px;}
.ie8 .gbt-tw .icon {background-position:-193px -38px;}

.ie8 .topmenu .depth2-wrap {width:1178px;border:1px solid #e6e6e6}

.ie8 #top-search .top-search {width:1180px;margin-left:-590px;}

.ie8 #global-top {position:absolute;left:0;top:0;}
.ie8 #global-top.fixed {display:none;}

.ie8 #header-wrap {position:absolute;top:40px;left:0;}
.ie8 #header-wrap.fixed {position:fixed;top:0 ;}
.ie8 #header {height:70px;background:#f9f9f1;border:1px solid #ddd;border-width:0px 0px 1px 1px;}


.ie8 #logo {position:absolute;top:17px;left:30px;}


/*상단메뉴 위치 지정*/
.ie8 #mainNavi-wrap {height:80px; z-index: 999; }
.ie8 #mainNavi {position:absolute;left:240px;top:20px;width:940px;}	/*script에서 강제 설정하고있음*/
.ie8 #mainNavi .side-gmenu {display:none}

/* 버튼메뉴 */
.ie8 .smn-box-wrap {position:absolute;right:0;top:0;}

.ie8 .bt-smn {display:block;width:35px;height:34px;background:#0d7bc1;position:absolute;overflow:hidden;z-index:2200;}
.ie8 .bt-smn .txt {display:block;position:absolute;top:-1000em;left:-1000em;}
.ie8 .bt-smn .icon {display:block;width:100%;height:100%;background:url(../img/Common/smn_icons.png) no-repeat left top;overflow:hidden;}

.ie8 .bt-addfv .icon {background-position:-4px -3px} 
.ie8 .bt-search .icon {background-position:-43px -3px}
.ie8 .bt-amenu .icon {background-position:-83px -4px}

.ie8 .bt-gohome {display:none;}
.ie8 .bt-addfv {right:35px;top:0;width:34px;border-right:1px solid #3d95cd;border-bottom:1px solid #3d95cd}
.ie8 .bt-search {border:0;padding:0;cursor:pointer;height:35px;right:0;top:0;border-bottom:1px solid #3d95cd;}
.ie8 .bt-amenu {border:0;padding:0;cursor:pointer;right:35px;top:35px;width:35px;height:35px;border-right:1px solid #3d95cd;}

.ie8 .smn-sel-lang {display:block;width:35px;height:35px;position:absolute;line-height:1.38em;z-index:2100;margin-left:1px;right:0;top:35px;}
.ie8 .smn-sel-lang dl {display:block;position:absolute;width:70px;height:35px;/*height:35px;*/right:0;top:0px;z-index:2500;overflow:hidden;}

.ie8 .smn-sel-lang dt a {position:absolute;right:0;top:0;display:block;width:35px;height:12px;padding:11px 0 12px;line-height:1.1em;text-align:center;background:#0d7bc1;}
.ie8 .smn-sel-lang dl.over dt a {background-color:#096098}
.ie8 .smn-sel-lang dt a .txt {display:block;color:#FFF;font-size:11px;}
.ie8 .smn-sel-lang dt a .icon {display:none;}
.ie8 .smn-sel-lang ul {position:absolute;right:0;top:35px;width:70px;background:#096098;font-size:11px;padding:0px 0;}
.ie8 .smn-sel-lang ul a {display:block;padding:4px 0;height:14px;text-align:center;color:#FFF}
.ie8 .smn-sel-lang ul a:hover, .smn-sel-lang ul a:focus {text-decoration:underline;}

/*상단 메뉴 스타일 */
.ie8 .header-wrap-abs {width:100%;z-index:2000;}
.ie8 .mn-box {display:none;width:100%;position:absolute;left:0;top:70px;background:#f4f4f4;}

.ie8 .topmenu {display:block;}
.ie8 .topmenu:after {display:block;content:"";clear:both;}
.ie8 .topmenu li {float:left;}
/*.ie8 .topmenu > li:first-child {padding-left:240px;}*/
.ie8 .topmenu a, .ie8 .topmenu span {white-space:nowrap;color:#555;}
.ie8 .topmenu .mn_a1 {height:35px;line-height:30px;display:block;text-align:center;}
.ie8 .topmenu #mn_01 {background:none !important;}
.ie8 .topmenu .first {background:none;}

.ie8 .topmenu .mn_l1.isTopHide {display:none;}


.ie8 .topmenu .mn_l1 {background:url(../img/Common/mn_bar.gif) no-repeat left 5px}
.ie8 .topmenu .mn_l1:nth-child(1) {background:none;}
.ie8 .topmenu .mn_s1 {color:#000;font-size:18px;font-weight:700;letter-spacing:-1px;cursor:pointer;padding-left:30px;padding-right:30px;}
.isIE7 .ie8 .topmenu .mn_a1 {background:none;}
.isIE7 .ie8 .topmenu  * {line-height:1.3em;}

.ie8 .topmenu .depth2-wrap {border-top:1px solid #DDD;background:#FFF;position:absolute;right:0px;top:50px;min-width:1000px;line-height:120%;display:none;visibility:hidden;overflow:visible;}
.ie8 .topmenu .depth2-wrap:after {clear:both;content:"";display:block}
.isIE7 .ie8 .topmenu .depth2-wrap {}
.ie8 .topmenu .sub-bg1 {display:none;}
/*
.ie8 .topmenu .sub-bg1 {position:absolute;bottom:0px;left:0px;width:240px;height:130px;background:url(../img/Common/tmn_bg_img1.png) no-repeat left bottom;overflow:hidden}
.ie8 .topmenu .depth2-tit {position:absolute;top:21px;left:25px;}
.ie8 .topmenu .depth2-tit span.stxt {display:block;font-family:Dotum;font-size:11px;font-weight:bold;color:#999}
.ie8 .topmenu .depth2-tit em {display:block;font-weight:700;font-size:24px;color:#csc-point1;font-style:normal;letter-spacing:-1px;}
*/

.ie8 .topmenu .depth2 {position:relative;width:100%;overflow:hidden;padding-top:15px;padding-bottom:10px;background:url(../img/Common/tmn_panel_bg.gif) repeat-y 0 0;}
.ie8 .topmenu .depth2:after {content:"";display:block;clear:both;}

.ie8 .topmenu .first .depth2 {}

.ie8 .topmenu .sico-nwin {display:none;}
.ie8 .topmenu .depth2 span.sico-nwin {display:inline-block;width:10px;height:10px;background:url(/_Img/Common/sicons_nwin02.gif) no-repeat -5px -5px;overflow:hidden;}
 

.ie8 .topmenu .depth2 li {position:relative;float:left;color:#333;white-space:nowrap;letter-spacing:-1px;line-height:1.3em}

.ie8 .topmenu .depth2 a {}
.ie8 .topmenu .depth2 a span {display:inline-block;font-weight:bold;}

.ie8 .topmenu .depth2 .mn_l2 {position:relative;width:175px;padding-top:10px;padding-bottom:10px;padding-left:30px;padding-right:30px;}
.ie8 .topmenu .depth2 .mn_a2 {display:block;background:#f0f1f6;border:1px solid #cecece;padding-left:10px;padding-right:10px;font-size:14px;padding-top:7px;padding-bottom:7px;}

.ie8 .topmenu .depth2 .mn_a2 span {color:#333333;cursor:pointer;padding-right:5px;}
.ie8 .topmenu .depth2 .mn_a2:hover span {color:#fff;text-decoration:underline;}
.ie8 .topmenu .depth2 .over .mn_a2 , .ie8 .topmenu .depth2 .mn_a2:hover{background-color:#0d7bc1;border:1px solid #0668bc}
.ie8 .topmenu .depth2 .over .mn_a2 span {color:#fff;}
.ie8 .topmenu .depth2 .over .blt , .ie8 .topmenu .depth2 .mn_a2:hover .blt {display:none;}


.ie8 .topmenu .depth3-wrap {}


.ie8 .topmenu .depth3 {display:block;position:relative;padding-top:5px;padding-bottom:5px;}
.ie8 .topmenu .depth3:after {clear:both;content:"";display:block}
.ie8 .topmenu .depth3 li {width:100%;float:left;line-height:1.3em;padding:0;}
.ie8 .topmenu .depth3 .mn_a3 {display:block;padding:2px 0;;position:relative;}
.ie8 .topmenu .depth3 .mn_a3 * {vertical-align:baseline;}
.ie8 .topmenu .depth3 .mn_a3 .blt {position:absolute;width:3px;height:3px;background:#bebebe;border-radius:0px;display:block;top:0.75em;left:10px;}
.ie8 .topmenu .depth3 .mn_a3 .txt {font-weight:normal;font-size:1em;padding-top:0.25em;padding-bottom:0.45em;padding-right:17px;padding-left:17px;}
.ie8 .topmenu .depth3 .mn_a3 .sico-nwin {position:absolute;right:3px;top:0.4em}
.ie8 .topmenu .depth3 .mn_a3:hover, .ie8 .topmenu .depth3 .over .mn_a3 {}
.ie8 .topmenu .depth3 .mn_a3:hover .txt, .ie8 .topmenu .depth3 .over .mn_a3 .txt {color:#0d7bc1}
.ie8 .topmenu .depth3 .mn_a3:hover .sico-nwin, .ie8 .topmenu .depth3 .over .mn_a3 .sico-nwin {color:#0d7bc1; background-position:-25px -5px}
.ie8 .topmenu .depth3 .mn_a3:hover .blt, .ie8 .topmenu .depth3 .over .mn_a3 .blt {background-color:#0d7bc1;}


/*.ie8 #mainNavi .ovbar {position:absolute;top:47px;height:3px;background:#0d7bc1;border-bottom:0px solid #0d7bc1;display:block;z-index:200;}*/
.ie8 #mainNavi .ovbar {position:absolute;top:47px;height:3px;background:#0d7bc1;border-bottom:0px solid #0d7bc2;display:block;z-index:200;}

.ie8 .pc-only {display:block !important;}
.ie8 .pc-out {display:none !important;}

.ie8 #top-search {position:fixed;width:100%;height:100%;max-width:100%;background:url(/homepage/default/img/blk-bg.png);display:none;top:0px !important;z-index:4100;left:0;}

.ie8 #top-search.is-show {display:block;}
.ie8 #top-search.is-hide {display:none;}

.ie8 #top-search .top-search {position:absolute;left:50%;top:120px;height:110px;background:url(/homepage/default/img/top-search-bg.jpg)}

.ie8 #top-search .top-search form {margin:25px 0 0 176px}
.ie8 #top-search {transition:all 0.5s ease-out 0s;}
.ie8 #top-search * {vertical-align:middle;}
.ie8 .top-search-label {display:inline-block;width:126px;line-height:60px;margin-right:-4px;font-weight:800;text-align:center;font-size:19px;color:#222;background:#fff url(/homepage/default/img/top-search-label-bg.png) no-repeat right center}
.ie8 #top-search .text {border:0;width:60%;padding:10px 15px ;height:40px;}
.ie8 #top-search button {height:60px;width:60px;background:url(/homepage/default/img/bt_icon_search.png) no-repeat center center;display:inline-block;border:0;overflow:hidden;cursor:pointer}
.ie8 #top-search button span {display:inline-block;padding-left:60px;height:50px;white-space:nowrap;}
.ie8 #top-search button.btn-close {position:absolute;display:block;width:41px;height:41px;right:0px;top:0px;background:url(/homepage/default/img/top-search-btn-close.png) no-repeat center center;border-radius:0;}	

.ie8 .hu-main-news-1	{ margin: 0; top: 60px; left: 200px; }

/*탑메뉴 위치조정*/
.ie8 .m2-10 {position:absolute !important;top:238px;left:0px}
.ie8 .m4-4 {position:absolute !important;top:130px;left:0px}
.ie8 .m4-5 {position:absolute !important;top:130px;left:235px}
.ie8 .m5-6 {/* position:absolute !important;top:100px;left:0px */}
.ie8 .m6-8 {position:absolute !important;top:189px;left:470px}
.ie8 .m6-9 {position:absolute !important;top:102px;left:0px}
.ie8 .m6-10 {position:absolute !important;top:189px;left:0px}